Bug 159329 - Online members popup looks different that UI-spec tells
Online members popup looks different that UI-spec tells
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Chat
6.x
All Mac OS X
: P4 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 15:14 UTC by Jaromir Uhrik
Modified: 2009-04-05 18:11 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (17.06 KB, image/png)
2009-03-02 13:27 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-02-27 15:14:58 UTC
See the screenshot where spec vs. current implementation is pictured. At least the the following differences are
substantial:
-room names Gray vs. Bold 
-indented users vs. non-indented
Comment 1 Jaromir Uhrik 2009-03-02 13:27:29 UTC
Created attachment 77560 [details]
Screenshot attached...
Comment 2 Jan Becicka 2009-03-03 14:06:01 UTC
fixed
Comment 3 Jaromir Uhrik 2009-03-10 12:29:06 UTC
Verified in the following build:
Product Version: NetBeans IDE Dev (Build cdev-340-on-090310)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)
Comment 4 Quality Engineering 2009-03-17 08:24:16 UTC
Integrated into 'main-golden', will be available in build *200903170201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/caf4b752c509
User: Jan Becicka <jbecicka@netbeans.org>
Log: #159329: Online members popup looks different that UI-spec tells


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo